body {
    width: 50em;
    margin: auto;
}

.label {
    position: absolute;
    font-family: cooper-black-std;
    font-size: 0.1;
    dominant-baseline: middle;
    text-anchor: middle;
    stroke: none;
}

.figbox {
    display: inline;
}

.figure {
    margin: auto;
    text-align: center;
}

#theta {
    left: 260px;
    bottom: 230px;
    font-size: 1.5em;
}

